# 页面标题
VUE_APP_TITLE = 河北邯港高速

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API=/dev-api
VITE_APP_CONTROL_BASE_API=/control-api
VUE_APP_MONITOR_URL='http://172.16.1.147:8083/cn/demo.html'
VUE_LOGIN_USERNAME = 'admin'
VUE_LOGIN_PASSWORD = 'admin123'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
